Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-coap-18.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 08 Jul 2013 07:44:59 -0700

State changed to IESG Evaluation from IESG Evaluation - Defer::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-coap/